/* link source code: index.php(Main index page)    common/index.php*/
input[type=text], input[type=password] {
    width: 50%;
    padding: 12px 20px;
	height: 40px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 50%;
}

.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

img.avatar {
    width: 20%; 
    border-radius: 15px;
}

.container {
    padding: 2px;
}

span.password {
    float: right;
    padding-top: 16px;
}